/* 제목 스타일 */
.swal-title-custom {
    font-family             : "NanumBarunGothic", "나눔바른고딕", "Malgun Gothic", sans-serif !important;
    font-size               : 1.6rem !important;
    color                   : #202124 !important; /* 구글 텍스트 컬러 스타일 */
    font-weight             : bold !important;
    padding-top             : 25px !important;
}

/* 내용(메시지) 스타일 */
.swal-text-custom {
    font-family             : "NanumBarunGothic", "나눔바른고딕", "Malgun Gothic", sans-serif !important;
    font-size               : 1.3rem !important;
    color                   : #3c4043 !important;
    line-height             : 1.6 !important;
}

.my-confirm-btn,
.my-cancel-btn {
    font-family             : "돋움","굴림" !important;
    font-size               : 1.2rem !important;
    font-weight             : normal !important;
}


/* 모바일 제목 스타일 */
.mb-swal-title-custom {
    font-family             : "NanumBarunGothic", "나눔바른고딕", "Malgun Gothic", sans-serif !important;
    font-size               : 1.3rem !important;
    color                   : #202124 !important; /* 구글 텍스트 컬러 스타일 */
    font-weight             : bold !important;
    padding-top             : 25px !important;
}

/* 모바일 내용(메시지) 스타일 */
.mb-swal-text-custom {
    font-family             : "NanumBarunGothic", "나눔바른고딕", "Malgun Gothic", sans-serif !important;
    font-size               : 1.0rem !important;
    color                   : #3c4043 !important;
    line-height             : 1.6 !important;
}

.mb-my-confirm-btn,
.mb-my-cancel-btn {
    font-family             : "돋움","굴림" !important;
    font-size               : 1.1rem !important;
    font-weight             : normal !important;
}